@charset "UTF-8";

.searchButton {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.normalButton {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.deleteButton {
    margin-top: 10px;
    text-align: right;
    margin-bottom: 20px;
}

.buttonArea {
    /* margin-top: 10px; */
    text-align: left;
}

/* .serchStyle {
    background:#b5b5b6;
    line-height:400%;
} */

div#searchTable1_length {
    text-align: right;
}

#InputTextarea {
    resize: vertical;
    width: 1000px;
    height: 100px;
    min-height: 100px;
    margin-bottom: 10px;
}

.image-interval {
    width: 20% !important;
}

#dragArea {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 2em;
    width: 100%;
    font-size: 1.4rem;
    line-height: 125%;
    text-align: center;
    color: #a60012;
    border: 4px dashed #a60012;
    background-color: #ffe9e9;
    position: relative;
}

footer {
    /* position:absolute; */
    bottom: 0;
    width: 100%;
}